Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: two more things for you ipod hacking junkies ;)

  1. #1
    Default two more things for you ipod hacking junkies ;)
    im currently runing 2.0.2 jail broken now two questions.

    are any GBA emu's being developed for 2.0.2?

    and should i downgrade to 1.4 (something like that) and jailbreak, advantages to this for me would be pdfviewer and gba emu.

    thoughts?

  2. #2
    My iPod is a Part of Me bteamer's Avatar
    Join Date
    Jun 2008
    Location
    California
    Posts
    1,686
    Thanks
    36
    Thanked 112 Times in 86 Posts

    1. No. The developer specifically stated that he would be developing no roms or emulators for 2.x.

    2. Personally I don't think so. In 2.x there are much better features (genius playlist, appstore etc). And on 2.x in Cydia, there is a package called docs that allows you to view PDF files. So no need to stay in 1.1.4 for that.
    Last edited by bteamer; 2008-09-17 at 07:30 PM.

  3. #3
    I have/had (I have 2.1 firmware and use windows xp, so it is unjailbroke) a GBA emulator. I can't remmber if I got it off of Cydia or Installer. The real trick is finding ROMs for it.

  4. #4
    My iPod is a Part of Me bteamer's Avatar
    Join Date
    Jun 2008
    Location
    California
    Posts
    1,686
    Thanks
    36
    Thanked 112 Times in 86 Posts

    You mean jailbroken right? Because you can't have a GBA emulator on a non jailbroken iPod.

  5. #5
    iPhone? More like MyPhone loocfa's Avatar
    Join Date
    Oct 2007
    Location
    earth
    Posts
    132
    Thanks
    10
    Thanked 11 Times in 9 Posts

    the GBA emulator is called gpSPhone,
    make sure you have the zodTTD source installed, and it should me on cydia.
    i can confirm that this works great on 2.x.x
    check your favorite torrents sites for backed up games.
    3gs 16gb 4.0 pwnagetooled. macbook pro 2.33ghz snow leopard 10.6.3. imac 20" 2ghz snow leopard 10.6.3. and a mini 10 dell for those times when i have to use a pc.

  6. #6
    Quote Originally Posted by bteamer View Post
    You mean jailbroken right? Because you can't have a GBA emulator on a non jailbroken iPod.
    I had it when my iPod was jailbroke. I had to unjailbreak it for 2.1 so now I do not have it.

  7. #7
    ah okay thanks, glad to gear it, i guess ill wait on pdfs (docs doesnt like me)

    finding roms is easy unless for some reason it requires other then normal format of rom O_o

  8. #8
    Livin the iPhone Life
    Join Date
    Jan 2008
    Location
    sd
    Posts
    1,084
    Thanks
    8
    Thanked 99 Times in 79 Posts

    gba and nes emu on 2.1 working fine over here.
    1.1.1>1.1.2>1.1.4>2.0>2.1>2.2>3.1>3.1.2 blackra1n'd

    waitin on my white iphone 4

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •